use test 
go

SET TRANSACTION ISOLATION LEVEL SERIALIZABLE

BEGIN TRAN
UPDATE Books SET language  = '4' WHERE id=2

waitfor delay '00:00:10'

UPDATE Books SET language  = '5' WHERE id=1

COMMIT TRAN

select * from Books